/*<meta />*/

/* MadCap-Branding applanguage:Templates/Projects/Online/Side Navigation/ */

:root
{
	--Lightest: #FFFFFF;
	--Secondary: #ffffff;
	--Medium: #dddddd;
	--Dark: #434143;
	--Darkest: #434143;
	--Light: #ffffff;
	--FontFamily: Calibri;
	--Primary: #f5333f;
	--HeroImage: url('../TechDocStandard/TechDocStandard_Images/TechDocStandard_ImageHeroF35.jpg');
	--LogoImage: url('../TechDocStandard/TechDocStandard_Images/TechDocStandard_Logo_ECI.png');
}

.title-bar a.logo
{
   background-color: transparent;
   background-image: url('../TechDocStandard/TechDocStandard_Images/TechDocStandard_Logo_M1.svg'); 
   background-position: left center;
   background-repeat: no-repeat;
   background-size: auto 65px;
   width: 400px;
}


.invisible-label {
    display: none;
}

